1993-nakagawa-sanbun-setsuwa-gairaiteki-yoso-ninsho:
  type: article
  title: "アイヌ散文説話における外来的要素と人称(<特集>アジアという視座)"
  author:
    - "中川 裕"
  date: 1993
  parent:
    type: periodical
    title: "日本文学"
  url: "https://cir.nii.ac.jp/crid/1390001205776321664"
  language: "ain"
